RubyGems Navigation menu

Dependencias inversas para ejectable Latest version of the following gems require ejectable

Total de descargas 5.929

Para esta versión 1.241

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: